AAXINE(1)

NAME
aaxine - Ein ASCII-Zeichensatz Video-Player

SYNTAX
aaxine [aalib-Optionen] [-A<Audiotreiber>] [-a<Tonspur>] [-R<Erkennungsmethode>] [MRL...]

BESCHREIBUNG
Diese Handbuchseite beschreibt das Programm aaxine. Aaxine ist eine auf aalib basierende Bedienoberfläche für xine-lib, einem vielseitigen Video/Multimedia-Player.

aaxine ist für Leute ohne hochwertige Grafikkarte gedacht, die dennoch ihre DVDs auf ihrem alten vt100 betrachten wollen :-)

Wie auch xine spielt aaxine MPEG system streams (Ton und Video), MPEG elementary streams (Z.B. .mp3 und .mpv Dateien), AVI Dateien (benutzt win32 codes oder ffmpeg), (S)VCDs und DVDs ab, kurz gesagt, alles was von xine-lib unterstützt wird.

OPTIONEN
Dieses Programm folgt dem üblichen Format der GNU Kommandozeilenoptionen, in dem lange Optionen mit 2 Minuszeichen (`-') beginnen. Eine Zusammenfassung der Optionen ist unten aufgeführt. Für eine vollständige Beschreibung wird auf die README und FAQ in /usr/share/doc/xine-ui oder auf die xine-Homepage verwiesen.

-h, --help
    Zeigt eine Zusammenfassung der Optionen und die verfügbaren Ausgabe-Treiber (Plugins) an.

Eine Vielzahl der Optionen wird von aalib zur Verfügung gestellt, die in der dortigen Dokumentation beschrieben sind.

Die folgenden Optionen, die beim Aufruf von "aaxine --help" mit AAXINE options: überschrieben sind, werden im folgenden erläutert.

-A, --audio-driver <Treiber>
    Angegebenen Audiotreiber benutzen. Zur Verfügung stehende Treiber können mit "aaxine --help" aufgelistet werden.

-a, --audio-channel <Nummer>
    Angegebene Tonspur benutzen. Tonkanäle sind fortlaufend von 0 für die erste Tonspur nummeriert.

-R, --recognize-by [Option]
    Methode zum identifizieren eines Titels festlegen. Mögliche Optionen sind:

    `default'
        Zuerst nach dem Inhalt, dann nach der Erweiterung.

    `revert'
        Zuerst nach der Erweiterung, dann nach dem Inhalt.

    `content'
        Nur nach dem Inhalt,

    `extension'
        Nur nach der Erweiterung.

    Wird nur -R ohne einen weiteren Parameter angegeben, so wird `revert' ausgewählt.

MRLs
MRLs sind ähnlich wir URLs im Web-Browser und beschreiben die zu spielenden Titel. Gültige MRLs können einfache Dateinamen sein oder folgendermaßen aussehen:

file:<Pfad>

fifo:<Pfad>

stdin:/

dvd:/<Titel>.<Part>

vcd:/<Track Nummer>

tcp://<host>:<port>

rtp://<host>:<port>

udp://<host>:<port>

mms://<host>...

http://<host>...

cdda://<Titelnummer>

Mehrere MRLs können angegeben werden, um mehrere Titel nacheinander zu spielen. Die oben aufgeführten MRLs werden standardmäßig von libxine unterstützt. Zusätzliche Plugins können diese Liste um weitere MRLs ergänzen.
Nach einem trennenden # können Parameter für den Abspielvorgang angegeben werden:

novideo
    Videodaten werden ignoriert

noaudio
    Tondaten werden ignoriert

nospu
    Untertitel werden ignoriert

demux:<Demux Name>
    bestimmt das zu verwendende Demux Plugin

volume:<Pegel>
    setzt die Lautstärke

compression:<Pegel>
    setzt die Dynamikkompression

<Konfigurationseintrag>:<Wert>
    weist einem Konfigurationseintrag einen neuen Wert zu

BEDIENTASTEN
Viele Funktionen können über Tastatur bedient werden. Die Tastaturzuordnung ist wie folgt:

<RETURN> oder R
    Wiedergabe.

<LEERTASTE> oder P
    Pause.

0   Zum Anfang des momentanen Titels springen.

1 .. 9
    Zu 10%..90% des momentanen Titels springen.

<PgUp>
    Zum vorherigen Titel in der Wiedergabeliste springen.

<PgDown>
    Zum nächsten Titel in der Wiedergabeliste springen.

+   Nächsten Tonkanal auswählen. (Der Wechsel kann sich bis zu einigen Sekunden verzögern)

-   Vorherigen Tonkanal auswählen.

Q   Beenden.

FEHLER
Natürlich keine ;-) Okay, ein paar könnten schon drin sein. Nach Unterstützung fragen (und Fehler melden) kann man auf der Mailingliste <xine-user.de@lists.sf.net>.

SIEHE AUCH
xine(1), http://xine.sf.net, (http://xine.sourceforge.net/) http://aa-project.sf.net/aalib, (http://aa-project.sourceforge.net/aalib/) xine-lib(3)

AUTOR
Diese Hilfe wurde von Philipp Hahn <pmhahn@users.sf.net> für das xine Project übersetzt. Original von Siggi Langauf.

COPYRIGHT
Copyright © 2001-2002 The xine project